Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100NAS Switch
SKU: GS310TP100NAS

NETGEAR GS310TP-100NAS Switch — Switch. Arbeitsspeicher (RAM): 128 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR GS310TP-100NAS Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
8
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
55 W
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
20 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Aufrüstbare eingebettete Software
Ja
Schutzmaterial
Metall
Unterstützung für Jumbo-Frames
Akis-Kontrolle Unterstützung
Publikationsflusskontrolle
Verbindungs-Kontrollliste ACL
Zugriffskontrollliste Acl Ipv4 Einträge
100
Anzahl der SFP-Modul-Slots
Kommunikations-LED-Anzeigen
GTIN EAN UPC
0606449135497,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Anzahl gefilterter Mehrfachversandgruppen
256
Automatische Verhandlung
Ja
Autorisierung
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Baumprotokoll-Dauer
Benutzerhandbuch
Ja
Betriebsfeuchtigkeitsbereich
0 - 90%
Betriebshöhe
0 - 3000 m
Betriebstemperaturbereich
0 - 40 °C
Breite
Datum des Hinzufügens zum System
2018-12-12
Flash-Speicher
Gebrauchsanleitung
Ja
Geschwindigkeitsbegrenzung
Ja
Gewicht
Höhe
Identitätsüberprüfungstyp
HWTACACS+, IEEE 802.1x
Interner Prozessor
Ja
Interner Speicher
Kontaktsschicht
Lagertemperaturbereich Celsius
Lüfteranzahl
0 fan(lar)
MIB-Unterstützung
RFC1213, RFC1643, RFC1493
MTBF-Bereich
1081119 Saat
Marke
NETGEAR
Marke
NETGEAR
Maximaler Stromverbrauch
Multicast-Unterstützung
Ja
Nichtbetriebsfeuchte
Passwortschutz
Ja
Produktcode
GS310TP-100NAS
Produktfarbe
Produktionsdatum
Produktname
GS310TP
Produktname
GS310TP
Produktreihe
Prozessorfrequenz
500 MHz
Regal Montage
Hayir
Schnellstart-Anleitung
Ja
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Speichertyp
DDR-SDRAM
Stromanschluss
Systemereignisprotokoll
Ja
Tastentyp
Tiefe
VLAN-Anzahl
VLAN-Unterstützung
Ja
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verkaufte Märkte
US, CA
Virtuelle LAN-Funktionen
Voice VLAN
Webbasierte Verwaltung
Zyklusschutz
Ja
NETGEAR GS310TP-100NAS Switch